Jump to content

Back to dayzgame.com
Photo

HELP PLEASE ! CAN'T JOIN DAYZ SERVERS

DayZ Server Help 1.60 1.61 wow

  • Please log in to reply
4 replies to this topic

#1 iSaucyz

iSaucyz

    On the Coast

  • Members
  • Pip
  • 8 posts

Posted 15 July 2012 - 04:52 AM

Ok So I recently bought ArmA 2 Combined Operations Just to play DayZ I watched countless tutorials on how to install the mod. I finally installed the mod and the ArmA 2 Latest Patch. I load up Operation Arrowhead with the Patch and on the main menu it Says "Arma 2 Beta Expansion @DayZ". Then down in the bottom right corner it says "Version: 1.6094444" and whenever I try and join a DayZ server it says I require the 1.61 Version, but I can't find any tutorials or anything about it. Please Help me how to fix this? I can't get on to ANY DayZ Servers.

Thankyou for your help.

iSaucyz

#2 MessHall

MessHall

    Survivor

  • Members
  • PipPipPipPipPip
  • 322 posts

Posted 15 July 2012 - 04:57 AM

this beta patch should work for you.
ftp://downloads.bistudio.com/arma2.com/update/beta/ARMA2_OA_Build_94876.zip

94876
Arma 2 Modding: HumbleUK | Dayz Code Contributer | Reddit Moderator.

#3 iSaucyz

iSaucyz

    On the Coast

  • Members
  • Pip
  • 8 posts

Posted 15 July 2012 - 05:11 AM

Thankyou Sir ! Now I can enjoy some DayZ :D

#4 zongo

zongo

    On the Coast

  • Members
  • Pip
  • 5 posts

Posted 18 July 2012 - 07:31 PM

I can't access the link with the beta patches It just takes me to a page that says "no data received"

I'm having the same problem that saucy had where the server browser says I need version 1.61 (which I do have) and it says my version is 1.61 but in red letters.
and every server on the list has a little red X by it indicating that I'm not able to join..
I've had arma2 for a month now and have never once been able to play DayZ

okay so I've tried IE with the same link and instead of taking me to the downloads it wants me to enter a user name and password to access the files...

Edited by zongo, 18 July 2012 - 07:33 PM.


#5 vigiLace21

vigiLace21

    On the Coast

  • Members
  • Pip
  • 5 posts

Posted 18 July 2012 - 07:53 PM

I can't access the link with the beta patches It just takes me to a page that says "no data received"

I'm having the same problem that saucy had where the server browser says I need version 1.61 (which I do have) and it says my version is 1.61 but in red letters.
and every server on the list has a little red X by it indicating that I'm not able to join..
I've had arma2 for a month now and have never once been able to play DayZ

okay so I've tried IE with the same link and instead of taking me to the downloads it wants me to enter a user name and password to access the files...


keep refreshing page after click cancel on user/pass panel.





Also tagged with one or more of these keywords: DayZ, Server, Help, 1.60, 1.61, wow